Affected packages

Packages affected by krb5-libs upgrade from 1.18.2-20.fc32 to 1.18.2-22.fc32 (in Fedora 32)
Package Current state Build Distance Build time
libguestfs build 2 a month ago
rubygem-activesupport build 3 10 days ago
python-theano build 3 a month ago
josm build 3 a month ago
wine-mono build 3 a month ago
php-victorjonsson-markdowndocs build 3 a month ago
php-pragmarx-google2fa build 3 a month ago
powermock build 4 8 days ago
rubygem-eventmachine build 4 29 days ago
python-mplcairo build 4 29 days ago
ProDy build 4 29 days ago
python-patsy build 4 29 days ago
stringtemplate4 build 4 a month ago
python-pynetdicom build 4 a month ago
mpich build 4 a month ago
conda build 4 a month ago
rust-git-delta build 4 a month ago
python-geopandas build 4 a month ago
nodejs-mapnik-pool build 4 a month ago
python-blist build 4 a month ago
rubygem-aruba build 4 a month ago
python-colorspacious build 4 a month ago
rust-dua-cli build 4 a month ago
python-fslpy build 4 a month ago
nodejs-highlight-js build 4 a month ago
perl-POE-Loop-Event build None 16 days ago
golang-gopkg-robfig-cron-3 build None 16 days ago
golang-github-streadway-amqp build None 16 days ago
golang-github-getkin-kin-openapi build None 16 days ago
mingw-icu build None 16 days ago
golang-k8s-apiserver build None 23 days ago
perl-CGI-Application-Plugin-DBH build None 29 days ago
perl-SQL-Abstract-Limit build None 29 days ago
perl-Dancer-Plugin-Database-Core build None 29 days ago
perl-Tie-DBI build None 29 days ago
perl-License-Syntax build None 29 days ago
perl-POE-Component-DBIAgent build None 29 days ago
perl-DBIx-XHTML_Table build None 29 days ago
perl-Class-DBI-AbstractSearch build None 29 days ago
perl-DBIx-Connector build None 29 days ago
perl-DBIx-Introspector build None 29 days ago
erlang-poolboy build None a month ago
erlang-riak_core build None a month ago
perl-Perl-Tidy-Sweetened build None a month ago
perl-autovivification build None a month ago
debhelper build None a month ago
carbon-c-relay build None a month ago
nodejs-murmur-32 build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by krb5-libs upgrade from 1.18.2-20.fc32 to 1.18.2-22.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.